Bug 244014 - Package ownership change request
Summary: Package ownership change request
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: bluez-gnome   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Woodhouse
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-13 11:51 UTC by David Woodhouse
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-20 12:42:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora-cvs+


Attachments (Terms of Use)

Description David Woodhouse 2007-06-13 11:51:46 UTC
Package Change Request
======================
Package Name: bluez-gnome
Updated Fedora Owners: bnocera@redhat.com

Comment 1 Bastien Nocera 2007-06-15 11:22:28 UTC
David, could you drop a mail to the bugmaster to reassign the bugs as well?

Comment 2 Bastien Nocera 2007-09-20 12:42:15 UTC
All done in pkgdb.


Note You need to log in before you can comment on or make changes to this bug.